Subject: Re: bug#18507: Incomplete type pollfd
From: Andy Wingo <[email-masked]>
To: Andreas Enge <[email-masked]>
Cc: [email-masked]
Date: Tue, 21 Jun 2016 18:08:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri 19 Sep 2014 12:28, Andreas Enge <[email-masked]> writes:

> On Fri, Sep 19, 2014 at 12:16:15PM +0200, Andreas Enge wrote:
>> gcc 4.4.7
>
> It seems to be a problem with the gcc version; with gcc-4.8.3, I get past
> this point. So maybe this bug report can be safely ignored.

I guess given the lack of followup that there is nothing to do here.  I
wish I understood the problem though!

Andy